---
branch: master

ansible_cron_minute: "*/5"

ssh_port: 22
ssh_users: "root rene"

# platform-specific
microcode_amd_install: false
microcode_intel_install: true

# purpose selection
database: false
mysql: false
postgresql: false
webserver: true
apache: true
nginx: false

# application selection
borgbackup: true
docker: false
ranger: true
syncthing: false
vifm: true
yay: false

# shell selection
zsh: true
